0 1 463

Чрезвычайно важная новость для поклонников /entities/games/395/: на официальном сайте появились системные требования ...

Чрезвычайно важная новость для поклонников /entities/games/395/: на официальном сайте появились системные требования. Приведем их целиком.
Для Windows XP:

- процессор на 2,5 ГГц

- 1 ГБ ОЗУ

- видеокарта со 128 МБ памяти, поддерживающая пиксельные шейдеры версии 2.0 (интересно, а есть такие видеокарты, у которых 128 МБ памяти, но шейдеры 2.0 не поддерживаются? Что-то сомнительно)

- 15 ГБ на жестком диске.

Для Windows Vista параметры те же, только оперативной памяти нужно уже 2 ГБ.

Список поддерживаемых видеокарт таков:

ATI Radeon:

- 9500, 9600, 9800

- X300, X600, X700, X800, X850

- X1300, X1600, X1800, X1900, X1950

- 2400, 2600, 2900,

- 3650, 3850, 3870

- 4850, 4870

NVIDIA GeForce:

- FX 5900, FX 5950

- 6600, 6800,

- 7600, 7800, 7900, 7950

- 8400, 8500, 8600, 8800

- 9400, 9500, 9600, 9800

- GTX 260, GTX 280

Intel Extreme:

- GMA X4500

При этом нужно отметить, что видеокарты серии GeForce FX пригодны для игры только под Windows XP, а на интегрированных чипсетах Warhammer Online пусть и заработает, но едва ли с приемлемым быстродействием.

1 комментарий